<img alt valign="middle" src="<?php echo $CFG->wwwroot?>/mod/feedback/icon.gif">&nbsp;<b><?php print_string('modulename', 'feedback');?></b>

<ul>
<p>Con este módule puede obtener retroalimnetación de sus alumnos con un cuestionario personalizado.</p>
</ul>